Data Backup and Recovery Discussions

SnapCenter 4.2.0 -> vSphere 6.5.0 Update 3 - Registering

I have a new installation of SnapManager 4.2.0 on Microsoft Windows 2019 Server. We are trying to add our vSphere environment and we keep getting the following error:

 

"Failed to register host: XXXX Error: Unable to connect to the remote server. 

 

The VC and the SnapManager server are on the same VLAN and no firewall is blocking. Any suggestions?

 

Chris

2 REPLIES 2

Re: SnapCenter 4.2.0 -> vSphere 6.5.0 Update 3 - Registering

Hi,

 

I haven't tested vsphere plug-in with SnapCenter 4.2, but looking at the SnapCenter 4.2 documentation, it appears that a new 'broker' application is needed, have you got this installed.

https://library.netapp.com/ecm/ecm_download_file/ECMLP2858035

 

 

In case Data broker is already installed, then take a look at this thread:
https://community.netapp.com/t5/Data-Backup-and-Recovery-Discussions/Data-Broker-1-0-cannot-register-SnapCenter-Plug-in-for-vm-with-SnapCenter-4-2/td-...

Re: SnapCenter 4.2.0 -> vSphere 6.5.0 Update 3 - Registering

with snapcenter 4.2.0 , you have deploy netapp data broker 1.0 for your vmware backups.

please go through:

https://mysupport.netapp.com/documentation/docweb/index.html?productID=62848&language=en-US

Forums